环境要求

《NideShop 用户手册》 更新时间:2024-06-16 04:40:28 阅读量:10021

阿里云新用户首购1>元起
  • MySQL 5.7
  • Node.js 8.x
  • ThinkJS 3.x